From e710af1dd78575894621dcf628ba3ca9763e318f Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 14 2020 23:42:06 +0000
Subject: [PATCH 273/2232] Fix typo in Slice repr comment


---

diff --git a/include/cxx.h b/include/cxx.h
index cf79cfb..637372a 100644
--- a/include/cxx.h
+++ b/include/cxx.h
@@ -106,7 +106,7 @@ public:
   //
   // At present this class is only used for &[u8] slices.
   // Not necessarily ABI compatible with &[u8]. Codegen will translate to
-  // cxx::rust_slice_u8::RustSlice which matches this layout.
+  // cxx::rust_sliceu8::RustSliceU8 which matches this layout.
   struct Repr {
     const T *ptr;
     size_t len;

